### Navigation

- next
- previous |
- pip 7.1.0 documentation »
- Reference Guide »

# pip show

Contents

- pip show
  - Usage
  - Description
  - Options
  - Examples

## Usage

    pip show [options] <package> ...

## Description

Show information about one or more installed packages.

## Options

`-f````,` `--files```

  Show the full list of installed files for each package.

## Examples

1. Show information about a package:

>     $ pip show sphinx
>     ---
>     Name: Sphinx
>     Version: 1.1.3
>     Location: /my/env/lib/pythonx.x/site-packages
>     Requires: Pygments, Jinja2, docutils

### Navigation

- next
- previous |
- pip 7.1.0 documentation »
- Reference Guide »